.section__head {
    font-family: 'Comfortaa-700';
    color: black;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}


.section__current {
    font-family: 'Comfortaa-500';
    font-size: 17px;
    font-weight: 500;
    color: black;
    margin: 0;
    padding: 10px 0 0 0;
}